# SAE de 3A FA

Voici les règles qui encadrent la réalisation de vos SAE pendant votre troisième année :
- Les deux SAE sont fusionnées autour du même projet, soit 110h.
- Les créneaux de travail (présence obligatoire et facturée à l'entreprise) sont les créneaux à l'emploi du temps
- Les étudiants doivent proposer des projets par groupe de 3 minimum à 5 maximum pris dans la promotion des alternants (sachant que les créneaux sont spécifiques aux groupes de TP).
- Les étudiants doivent trouver un enseignant qui accepte d'encadrer leur projet.
- Le créneau du 12/09 à 13h30 permet au étudiants de former les groupes et de réfléchir à leur projet. Ils doivent rédiger un document présentant les enjeux de leur projet ainsi que son contexte. Ce document servira à démarcher les enseignants. Ce démarcharge devra être réalisé par les étudiants eux-mêmes.
- Si aucun enseignant n'est intéressé, il faudra modifier le projet jusqu'à ce qu'un enseignant accepte.
- Le document et le nom de l'enseignant encadrant devra être envoyé à ([Cédric BOUHOURS](cedric.bouhours@uca.fr)) pour acter le démarrage du projet.
- La soutenance terminale aura lieu le 20 juin.

## Liste des projets

1. *[Application de style e-commerce : Craft’ist](data/01.pdf)* - Matthieu RESTITUITO - début : 18/09/2023
    - ARGOUT Owen
    - BRETTE Laurine
    - CARVALHEIRO Justin
    - MEURET Justine
    - VALADE Lou

2. *[ALGOBOTO](data/02.pdf)* - Marc CHEVALDONNE - début : 18/09/2023
    - Rami KHEDAIR
    - Loris PERRET
    - Baptiste BONNEAU
    - Noan RANDON

3. *[ToxiReality](data/03.pdf)* - Marc CHEVALDONNE - début : 18/09/2023
    - Chloé MOURGAND
    - Nathan VERDIER
    - Rémi REGNAULT
    - Lucie BEDOURET

4. *[FANTOM GAMES](data/04.pdf)* - Maxime PUYS - début : 17/09/2023
    - Corentin RICHARD
    - Dorian HODIN
    - Jérémy BESSON
    - Joan PIERRON
    - Baptiste MARCEL

5. *[Exécuter du code utilisateur dans un bac à sable](data/05.pdf)* - Olivier GUINALDO - début 15/09/2023
    - Bastien OLLIER
    - Clément FREVILLE
    - Colin FRIZOT
    - Matis MAZINGUE
    - Hugo PRADIER

6. *[Dev Garden](data/06.pdf)* - François DELOBEL - début 20/09/2023
    - Lou BRODA
    - Bruno DA COSTA CUNHA
    - Nicolas FRANCO
    - Tim LEVADOUX

7. *[ReSnapIt](data/07.pdf)* - Pascal LAFOURCADE - début 19/09/2023
    - Aurélien PINTRAND
    - Thomas CHAZOT
    - Mathilde JEAN
    - Lucas ZBOROWSKI
    - Pierre FERREIRA

8. *[Tower Defense](data/08.pdf)* - Matthieu RESTITUITO - début 19/09/2023
    - Marc THIERY
    - Noé GARNIER
    - Alexis LAMANDÉ

9. *[Jeu social inspirée de BeReal](data/09.pdf)* - Laurent PROVOT - début 19/09/2023
    - Ana BOUDOUL
    - Nathan BOILEAU
    - Pierre BALLANDRAS
    - Matéo CENTENO
    - Eloan ANDRÉ

10. *[ALL IN!](data/10.pdf)* - Laurent PROVOT - début 19/09/2023
    - Lucas DELANIER
    - Lucas EVARD
    - Emre KARTAL
    - Rayhan HASSOU
    - Arthur VALIN

11. *[Athletix!](data/11.pdf)* - Cédric BOUHOURS - début 22/09/2023
    - Johan LACHENAL
    - Zakariya SAOULA 
    - Alexandre GLENAT
    - Mohamed HASSANI
    - Hugo LIVET

12. *[Cyprès!](data/12.pdf)* - Cédric BOUHOURS - début 22/09/2023
    - Maxence LANONE
    - Axel DE LA FUENTE
    - Vincent ASTOLFI
    - Félix MIELCAREK

13. *[AnswerZ!](data/13.pdf)* - Olivier GUINALDO - début 25/09/2023
    - Romain FILLOT
    - Hugo ROCHELLE
    - Audric SABATIER
    - Théo DUPIN
    - Alexis CARREAU